Subject: Re: Additional Romans Quote
From: Tracy Clarke <[email-masked]>
To: Rachel Baugh <[email-masked]>
Date: Tue, 2 Dec 2025 19:53:13 +0000

Hi Rachel

I am happy to proceed with the same fabric
Sent from my iPhone

On 2 Dec 2025, at 10:06, Rachel Baugh <[email-masked]> wrote:

Good morning Tracy,

Following your order, James Brindley have just called to advise they do not have enough of the required fabrics and it would need to be imported from USA. Although they have a relatively quick turnaround on this, it does come with an additional import charge of +£98.00.

Are you happy to proceed on this basis or would you prefer to pop in and pick a different fabric?

Please let me know if the latter and I can pull out some similar things before you pop in and apologies for the inconvenience.

Kind Regards

Interior Design Advisor

[email-masked]<mailto:[email-masked]>

<http://www.cpinteriors.je/>

From: Rachel Baugh <[email-masked]>
Date: Monday, 20 October 2025 at 11:03
To: Tracy Clarke <[email-masked]>
Subject: Re: Additional Romans Quote

Hi Tracy,

So sorry your email ended up in my junk folder! Would you still like to go ahead with this, do you know what fabric you would like or is it same as previous?

Kind Regards
Interior Design Advisor
[email-masked]<mailto:[email-masked]>

<http://www.cpinteriors.je/>

From: Tracy Clarke <[email-masked]>
Date: Friday, 29 August 2025 at 13:45
To: Rachel Baugh <[email-masked]>
Subject: Re: Additional Romans Quote
Hi Rachel, thanks we would like to move ahead . Do I need to come in to reconfirm my fabric choice ?

Sent from my iPhone

On 19 Aug 2025, at 09:14, Rachel Baugh <[email-masked]> wrote:

Good morning Tracy,

Andy had measured a few additional roman blinds 2 of the bedrooms when he was last round. Based on your previous order I have quoted for 2 new romans with rechargeable battery operation. The fabric I have just based on a £50p/m guide however this is open to change based on the fabric you choose.

If you have any questions in the meantime, please do not hesitate to ask.

If you wouldn’t mind just confirming this email has been received that would be great, as aware some of our quotes are ending up in junk!

Look forward to hearing from you,

Kind Regards
Interior Design Advisor
[email-masked]<mailto:[email-masked]>

<http://www.cpinteriors.je/>

<_Andrew & Tracy Clarke - SO17063.pdf>